<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Homework-buttons</title>
    <style>
        .btn-wrapper {
            height: 60vh;
            display: flex;
            align-items: center;
            justify-content: space-around;
        }

        .btn {
            border: none;
            border-radius: 20px;
            min-width: 120px;
            padding: 7px;
            color: #fff;
            font-size: 14px;
            background-color: #000000;
            cursor: pointer;
        }

        .btn.active {
            background-color: blue;
        }

        .btn:active,
        .btn:focus {
            outline: none;
        }
    </style>
</head>

<body>
    <div class="btn-wrapper">
        <button class="btn" data-key="Enter">Enter</button>
        <button class="btn" data-key="Q">Q</button>
        <button class="btn" data-key="W">W</button>
        <button class="btn" data-key="E">E</button>
        <button class="btn" data-key="R">R</button>
        <button class="btn" data-key="T">T</button>
        <button class="btn" data-key="Y">Y</button>
        <button class="btn" data-key="3">3</button>
        <button class="btn" data-key="0">0</button>
        <button class="btn" data-key="0">0</button>
    </div>
</body>
<script src="./common.js"></script>

</html>